@charset "utf-8";

/******************************************************************************************************************

	ALLGEMEIN

******************************************************************************************************************/
.excelExport {
	border-top: 1px solid #d9d9d9;
	padding: 12px 0 0 0;
}

#busy {
	background: url(/static/tools/images/myMissionsLoader.gif) no-repeat;
}

.busyLoader {
	border: 2px solid #2b4e9a;
}

.busyLoader p {
	color: #2b4e9a;
}

.busyLoader .loadingGif {
	margin: 0 auto;
	width: 128px;
	height: 15px;
	background: url(/static/tools/images/myMissionsLoader.gif) no-repeat;
}

a {
	color: #2b4e9a;
}

a:hover {
	color: #666;
}

button.myMissions {
	background: #2b4e9a;
	color: #fff;
}

button.myMissions:hover {
	background: #fff;
	color: #2b4e9a;
}

.myMissionsFont {
	color: #2b4e9a;
	text-decoration: none;
}

a.myMissionsFont:hover {
	color: #666;
	text-decoration: none;
}

.tabJS:hover {
	color: #dee9ff;
}

a.tabJS_active {
	color: #2b4e9a;
}

/******************************************************************************************************************

	MORE

******************************************************************************************************************/
.more p span {
	display: inline-block;
	margin: 0 10px 0 0;
	line-height: 25px;
	padding: 5px;
	width: 130px;
}

.more p span label {
	width: 90px;
	margin: 0 0 0 10px;
	font-weight: normal;
}

.more p span input[type="checkbox"] {
	position: relative;
	top: 2px;
	left: 3px;
	border: none;
}

.more p span.choiceBoxButton {
	border: none;
}

.more p span.choiceBoxButton input[type="button"] {
	background: #d9d9d9;
	color: #fff;
	font-weight: bold;
	border: none;
	height: 30px;
	width: 80px;
	border-radius: 5px;
}

.line {
	line-height: 30px;
	margin: 10px 0;
}

.filter {
	overflow: hidden;
}

p.filter label {
	vertical-align: top;
	margin-top: 10px;
}

.inputRSS {
	width: 688px;
	padding: 5px;
}

/******************************************************************************************************************

	RESULTBEREICH

******************************************************************************************************************/
.ulNone li a {
	margin: 2px;
}

#myMissionsViewResults h1 {
	background: none;
	margin: 20px 0 10px 0;
	font-size: 24px;
	font-weight: bold;
	color: #404040;
}

#myMissionsViewResults table,.ausgeklappt table {
	border-collapse: collapse;
}

#myMissionsViewResults tr:hover td,.row1:hover td,.row2:hover td,.even:hover td,.odd:hover td
	{
	background: #dee9ff;
}

.tabbox {
	padding: 10px 10px 20px 10px;
}

.eingeklappt a {
	display: block;
	padding: 10px;
	background: #dee9ff;
	border-bottom: 2px solid #fff;
}

.eingeklappt a:hover {
	background: #2b4e9a;
	color: #fff;
	font-weight: bold;
}

div.eingeklapptAusgeklappt a {
	background: #2b4e9a;
	color: #fff;
	font-weight: bold;
	border-bottom: none;
}

.ausgeklappt {
	border-bottom: 2px solid #2b4e9a;
	border-right: 2px solid #2b4e9a;
	border-left: 2px solid #2b4e9a;
	margin: 0 0 1px 0;
}

/******************************************************************************************************************

	PopupWrapper

******************************************************************************************************************/
#popupWrapper h1 {
	background: none;
	font-size: 24px;
	color: #2b4e9a;
}

#popupWrapper h2 {
	background: none;
	margin: 0 0 20px 0;
	font-size: 14px;
	color: #404040;
	font-weight: bold;
}

#popupWrapper {
	position: relative;
}

#popupWrapper .tabsJSParent {
	padding: 0 10px 0 0;
}

#popupWrapper #mySalesProLink,#popupWrapper #mySurveyLink {
	width: 69px;
	height: 32px;
	position: absolute;
	top: 40px;
	right: 0px;
	background: url(/static/tools/images/logoMySalesProTool.jpg) no-repeat;
}

#popupWrapper #mySurveyLink {
	width: 112px;
	top: 60px;
	background: url(/static/tools/images/logoMySurveyTool.jpg) no-repeat;
}

#popupWrapper #mySurveyLink:hover {
	background: url(/static/tools/images/logoMySurveyToolHover.jpg) no-repeat;
}

#popupWrapper #mySalesProLink:hover {
	background: url(/static/tools/images/logoMySalesProToolHover.jpg) no-repeat;
}

p.fotoDownload {
	padding: 0 0 15px 0;
	border-bottom: 1px solid #d9d9d9;
}

.total td {
	font-weight: bold;
}